Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6698 - Service request page rejects new service requests.
Summary: Service request page rejects new service requests.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Secure Web Server
Classification: Retired
Component: netscape
Version: 2.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-03 23:43 UTC by glenn
Modified: 2017-01-07 08:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 15:37:49 UTC


Attachments (Terms of Use)

Description glenn 1999-11-03 23:43:21 UTC
Every time I try entering a new service request, I get
the response

You have the following errors:

    d Exception

What the hell is a "d Exception"? When I try going back
to the previous page, and resubmitting by clicking on the
save button again, I get a request for a valid product
ID, even though I have already selected a valid product
ID (RH6410) from a Netscape window. When I attempt to
select the product ID again, I am told that I need to
log in again. When I log in again, my service request
is wiped out and I have to start over.

Maybe I'll just go out and buy Caldera Open Linux 2.3.

Comment 1 Preston Brown 2000-01-13 15:37:59 UTC
this appears to have been a temporary web bug, long fixed.


Note You need to log in before you can comment on or make changes to this bug.